package com.sksamuel.scoot.rest

/** @author Stephen Samuel */
object Headers {

    val Referer = "Referer"
    val ContentType = "Content-Type"
    val ContentLength = "Content-Length"
    val AcceptCharset = "Accept-Charset"
    val AcceptEncoding = "Accept-Encoding"
    val AcceptLanguage = "Accept-Language"
    val Authorization = "Authorization"
    val IfModifiedSince = "If-Modified-Since"
    val UserAgent = "User-Agent"
    val XRequestedWith = "X-Requested-With"
    val XForwardedFor = "X-Forwarded-For"
    val ContentEncoding = "Content-Encoding"
    val Date = "Date"
    val Location = "Location"
    val LastModified = "Last-Modified"
    val SetCookie = "Set-Cookie"
    val AccessControlAllowOrigin = "Access-Control-Allow-Origin"

}
